<!doctype html>
<html>
    <a href="super_mechs.html">go to about</a>
    <a href="items_and_arenas.html">go to items</a>
    <head>
  <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <h3>Quest Ranks</h3>

        <table class="ranks">
    <tr>
        <th>rank</th>
        <th>xp</th>
        <th>advantages</th>
    </tr>
    <tr>
        <td>LvL 1</td>
        <td>0 xp</td>
        <td>Nothing you just started.</td>
    </tr>
    <tr>
        <td>LvL 2</td>
        <td>100 xp</td>
        <td>More places for weapons on mech and currency.</td>
    </tr>
    <tr>
        <td>LvL 3</td>
        <td>225 xp</td>
        <td>Kits and drone pieces on mech and more currency.</td>
    </tr>
    <tr>
        <td>LvL 4</td>
        <td>350 xp</td>
        <td>more currency.</td>
    </tr>
    <tr>
        <td>LvL 5</td>
        <td>550 xp</td>
        <td>mech weapeons upgrade module and more credits and currency.</td>
    </tr>
    <tr>
        <td>LvL 6</td>
        <td>750 xp</td>
        <td>more currency and credits.</td>
    </tr>
    </table>
    <h4>Currency</h4>
    <p>There are two different types of currency.There are coins and credits.
    The coins are used to buy item boxes.Which gives you items.Credits are used
    for converting into coins or to buy mythicals.</p>
    
    <h5>Strategies</h5>
    <p>
    The strat that works for the pro's in the game.That strat is to farm the 
    heck out of the quest for credits and currency.Then go to the store and buy 
    all the item boxes of your hearts disire! then make the best mech of them all!There 
    is another strat, if you remain offline for at least a week, you will get a gold box (which gives you most of the time at least 1 mythical item). </p>
</html>